# dotenv environment variable files
.env
.env.development.local
.env.test.local
.env.production.local
.env.local

# Fresh build directory
_fresh/

# JAR files in case one shows up
**/*.jar
./fabric/
./forge/
vanilla/
server/

# Config file for MCGRIZZ
mcgrizz.json
players.cache.json